<mat-toolbar color="primary">
    <mat-icon aria-hidden="false" style="padding-right: 10px;">location_city</mat-icon>
    <mat-icon aria-hidden="false" style="padding-right: 10px;">local_taxi</mat-icon>
    <span style="font-size: 18px;">Paris Taxi Company</span>
    <span class="horizontal-spacer"></span>
</mat-toolbar>
<p></p>